@media (max-width: 375px) {
  .burger_container {
    margin-top: 20px;
  }

  .burger {
    float: right;
    cursor: pointer;
  }

  .nav-links {
    border-radius: 0px;
  }

  .nav-links.active {
    width: 60%;
  }

  .nav-links li {
    width: 100%;
    margin-bottom: 20px;
  }

  .container-fluid {
    margin-top: 0px;
  }

  .pages_content #main_header_text_image {
    height: 18px;
  }

  .responsive_containerleft p {
    margin: 20px;
    width: auto;
    font-size: 10px !important;
  }

  .learnmorebutton_container {
    width: 100%;
    height: auto;
    text-align: center;
    display: block;
    margin-top: 10px !important;
  }

  .learn-more {
    font-size: 12px;
  }

  .content_area_container {
    width: 100% !important;
    margin-bottom: 0px !important;
  }

  .center-content {
    height: calc(100vh - 350px);
  }

  .stud_damn_viewall_text {
    font-size: 12px;
  }

  .responsive_containerleft .learn-more {
    margin-left: 20px;
  }

  body,
  html {
    background-image: url("/assets/images/bg-phone.png"); /* Replace with your image URL */
    background-repeat: no-repeat;
    background-size: cover; /* Optional: makes the image cover the entire viewport */
    background-position: center center;
  }

  .content_row {
    height: auto;
    margin-bottom: 0px;
  }

  .studdams_row_container {
    margin-left: 10px;
    margin-right: 10px;
  }

  .studdams_row_container img {
    width: 100% !important;
    height: auto !important;
  }

  #studs_pages_content {
    padding-bottom: 50px !important;
  }

  .studdams_detail_container_name_container p {
    font-size: 20px !important;
  }

  .studdams_detail_container_intro_container p {
    font-size: 11px;
  }

  .studdamndetailsviewer {
    width: 95%;
    max-width: 100%;
  }

  .image_slider_row {
    margin-left: 5px !important;
    margin-right: 5px !important;
  }

  .image_slider_column {
    height: 100px !important;
    width: auto !important;
  }

  .image_slider_column img {
    height: 100% !important;
    width: auto !important;
  }

  .mySlides img {
    height: auto !important;
    width: 100% !important;
  }
  .previousnectbuttoncontainer {
    position: absolute !important;
  }

  .studdamsdetailsrow {
    margin: 10px;
    padding-bottom: 10px;
  }

  main {
    height: 800px !important;
  }

  .variety_image_container img {
    aspect-ratio: 3/2 !important;
  }
  .main_page_header_text {
    height: 20px;
  }

  #gallery_preview_image {
    height: 300px !important;
  }
}

@media (max-width: 384px) {
  .burger_container {
    width: 384px !important;
  }
  .main_page_header_text {
    height: 20px;
  }
  #gallery_preview_image {
    height: 300px !important;
  }
}
